» Ubuntu » Packages » precise (12.04LTS) » java » libgeronimo-jpa-2.0-spec-java
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: geronimo-jpa-2.0-spec  ]

Пакунок: libgeronimo-jpa-2.0-spec-java (1.1-2) [universe]

Geronimo JSR-317 Java Persistence (JPA) 2.0 Spec API

Інші пакунки пов'язані з libgeronimo-jpa-2.0-spec-java

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libgeronimo-jpa-2.0-spec-java

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
all 79.9 kB184.0 kB [список файлів]